[VIM] PHP-Revista 1.1.2 (RFI/SQLi/CB/XSS) Multiple Remote Vulnerabilities

str0ke str0ke at milw0rm.com
Wed Apr 15 16:27:47 UTC 2009

Hey George :)

I added the vuln for future references.  I missed it when it came out
back in 2006.

George A. Theall wrote:
> Hey str0ke, you're aware that milw0rm 8425 is rather old, aren't you?
> It's a repost of a message Sirdarckcat posted to Bugtraq in 2006 --
> http://www.securityfocus.com/archive/1/445007/30/0/threaded.
> I'm not sure why, but SecurityFocus created BID 34505 for the repost
> even though BID 19818 is for the issues in the original post.
> George

More information about the VIM mailing list